please help me enabling GD library in the apache

sintman

Member
Jun 19, 2007
14
0
51
i did the following ;

from whm i choose apache update , in the previous cpanel version we tick the gd from a list

but in the current cpanel 11 what to do next there are new features like apache profile

any help to enable GD library ?

thanks
 

cPanelDavidG

Technical Product Specialist
Nov 29, 2006
11,212
13
313
Houston, TX
cPanel Access Level
Root Administrator
i did the following ;

from whm i choose apache update , in the previous cpanel version we tick the gd from a list

but in the current cpanel 11 what to do next there are new features like apache profile

any help to enable GD library ?

thanks
When you get to Step 5 of EasyApache, click on the button for Advanced Configuration then on that screen, check the checkbox for GD.
 

sintman

Member
Jun 19, 2007
14
0
51
thanks for reply

could you please explain more if possiable in pictures , in step 5

there is no Advanced Configuration or possiable another word for that
 

AnilR

Active Member
Nov 24, 2007
28
0
51
India
Which version of easyapache you are using, is it 3.2.0 ? You can choose Load previous config at step one and option is 7, when recompiling apache from command line and if you are using the older version of easyapache then at second prompt click(hit space bar) on the option for php you will get an obejective to select GD. Just click on that and continue with the provided options.

You are good to go :)
 

sintman

Member
Jun 19, 2007
14
0
51
i did the following is that correct :
whm -

software
apache update

it becomes easyapache 3.2.0 build 3575

then chosing strat customizing based on profile

apache 1.3
chosing php version php 4
then php 4.4.7
then chosing exhaustive option list

from php 4.4.7 i tick the box gd
then startingg build

aree these steps correct
 

cPanelDavidG

Technical Product Specialist
Nov 29, 2006
11,212
13
313
Houston, TX
cPanel Access Level
Root Administrator
i did the following is that correct :
whm -

software
apache update

it becomes easyapache 3.2.0 build 3575

then chosing strat customizing based on profile

apache 1.3
chosing php version php 4
then php 4.4.7
then chosing exhaustive option list

from php 4.4.7 i tick the box gd
then startingg build

aree these steps correct
Yes, that should result in GD support in PHP on your server if you didn't encounter any errors.